@import "main-details.css";
@import "main-print.css";
@import "main-lists.css";
@import "main-linkedin.css";

h3.heading {
	padding: .5rem 0 .5rem 0;
	border-top: 1px solid gray;
}

h4 {
	padding: .5rem 0 .5rem 0;
	border-top: 1px solid lightgray;
    font-size: 1.3rem !important;
}

h3, h4 {
	margin-top: .5rem;
}

strong {
	/* тоньше чем b, но все равно жирный */
	font-weight: 500;
}

@media (min-width: 1200px) {
    .h4, h4 {
        font-size: calc(1.1rem + .3vw); /* чтобы визуально отличать от h3 */
    }

}

main {
	margin-top: 1em;
}

img.image-mar {
	margin: 0.5em;
	border: 1px dotted gray;
}

img.badge-mar {
	margin-right: 0.2em;
}

.userpic {
	border-radius: 111em;
	width: 150px;
	/* Default: small screens */
}

/* сигнальный класс! */
a.btn.lang--.active {
	cursor: default;
}


.back-to-top-btn {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: block;
	transition: opacity 0.3s, visibility 0.3s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}

.back-to-top-btn.visible {
	opacity: 1;
	visibility: visible;
}

/* Prevent button from blocking content at bottom of page */
@media (max-height: 500px) {
	.back-to-top-btn {
		bottom: 10px;
		right: 10px;
	}
}